@charset "utf-8";
/* CSS Document */
ul,li,h1,h2,h3,p {
	padding: 0;
	margin: 0;
	list-style: none
}

a {
	text-decoration: none;
	color: #000
}

html {
	background: #f6feff
}

body {
	width: 1200px;
	margin: 0px auto;
	line-height: 21px;
	background: #f6feff;
}

.clear {
	clear: both
}

.menu li {
	list-style: none
}

.logo {
	font-size: 36px;
	font-weight: bold;
	color: #fff;
}

.banner {
	position: relative
}

.menu {
	background: #2f4869;
	clear: both;
	height: 80px;
	width: 100%;
}

.menu li a {
	color: #fff;
	display: block
}

.menu li {
	text-align: center;
	display: inline-block;
	line-height: 80px;
	float: left;
	width: 20%;
	text-align: center;
	font-size: 24px;
}

.menu li:hover {
	background: #FF6666
}

.content {
	font-size: 14px;
	width: 100%
}

.index {
	font-size: 18px;
	line-height: 32px;
	height: 240px;
	float: left;
	width: 96%;
	padding: 2%
}

.mr {
	background: #d06855;
	display: inline-block;
	padding: 10px 30px;
	color: #fff;
	margin-top: 20px;
}

.list li {
	width: 25%;
	float: left;
	margin: 5px 0;
	text-align: center
}

.list ul {
	padding: 20px 30px
}

.list li img {
	width: 95%;
	display: inline-block
}

.end {
	clear: both;
	background: #2f4869;
	color: #fff;
	padding: 20px 0;
	font-size: 24px;
	text-align: center;
}

.pad {
	padding: 20px 70px;
	display: block
}

.main {
	margin: 20px 40px
}

.cs {
	margin: 30px 40px;
	font-size: 16px;
	line-height: 30px
}

.index img {
	margin-right: 50px
}

.index  h3 {
	color: #2f4869;
	font-size: 32px;
	margin-bottom: 20px
}

.index .fr {
	margin-right: 0;
	margin-left: 20px
}

.cs {
	position: relative
}

.cs .v {
	position: absolute;
}

.cs ul {
	color: #fff;
	margin-left: 450px;
	background: #2f4869;
	height: 210px;
	padding: 15px;
}

.cs ul li {
	margin-left: 40px;
	line-height: 34px;
	list-style: circle
}

.cs ul li a {
	color: #eee;
	font-size: 18px;
}

.fl {
	float: left
}

.fr {
	float: right
}

.forma {
	display: block;
	width: 600px;
	margin: 50px auto;
	font-size: 18px;
	padding: 0 0px;
	padding-bottom: 0px;
}

.forma .input {
	margin-top: 20px;
}

.es {
	padding: 25px;
	height: 50px;
	vertical-align: middle;
	width: 30px
}

.forma .input span {
	vertical-align: top;
	font-size: 20px;
	margin-right: 20px;
	display: inline-block;
	text-align: left;
	height: 50px;
	line-height: 50px;
	display: block;
}

.forma .input .phone {
	width: 100%;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	background: #eee;
	text-indent: 20px;
	padding: 0 0px;
}

.btn {
	background: #2f4869;
	color: #fff;
	width: 100%;
	line-height: 50px;
	font-size: 18px;
	border: none;
	margin-top: 30px;
}

.banner {
	position: relative;
	clear: both
}

#banner {
	width: 100%;
	height: 450px;
	position: relative;
}

#banner ul#b_pic li {
	width: 100%;
	height: 450px;
	overflow: hidden;
	position: absolute;
	top: 0;
	display: none;
}

#banner ul#b_pic li img {
	width: 100%;
	height: 450px;
	display: block;
}

#banner ul#b_an {
	position: absolute;
	width: 100%;
	bottom: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#banner ul#b_an li {
	width: 13px;
	height: 13px;
	background: #5b82b7;
	margin: 0 3px;
}

.bar {
	background: url(../images/menu.jpg) no-repeat center center;
	height: 80px;
	margin: 20px 40px;
	line-height: 20px;
	padding: 5px;
	margin-bottom: 0
}

.bar h2 {
	background: url(../images/bar.png) no-repeat;
	width: 200px;
	height: 70px;
	position: relative;
	top: 0px;
	left: -20px;
	color: #fff;
	line-height: 68px;
	text-align: center;
	font-size: 24px;
	font-weight: normal
}

.info {
	line-height: 30px
}

.news {
	width: 900px;
	margin: 0 auto
}

.news h2 {
	font-weight: normal;
	color: #2f4869;
	padding-bottom: 5px;
}

.news p {
	font-size: 15px;
	padding: 20px 0;
	border-bottom: #999 solid 1px;
	margin-bottom: 20px;
}